Anonymous Login
2020-06-01 04:44 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000248v1.1 Release (Closed)[All Projects] Generalpublic2009-09-11 06:39
Reporterfelix_rommel 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionduplicate 
Product Version1.1 
Target VersionFixed in Version 
Summary0000248: Configurable columns
DescriptionIt would be great to have a feature for configuring columns, for example choosing which fields you want to be viewed in project list view.

Right now I haven't found an option to change the displayed fields. I need for example the state of a task in projects list view.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000061closedcaseydk v2.3 Release (Closed) Customize List Screens 
+Relationships

-Notes

~0000475

caseydk (administrator)

Closed in favor of the duplicate. Updated the Duplicate's description to be clearer.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-10 19:32 felix_rommel New Issue
2009-09-11 06:39 caseydk Relationship added duplicate of 0000061
2009-09-11 06:39 caseydk Status new => closed
2009-09-11 06:39 caseydk Note Added: 0000475
2009-09-11 06:39 caseydk Resolution open => duplicate
+Issue History